[Main]
FoV=0
WaterReflectionMapSize= 512
MemoryManagement= 1
AnisotropicFilter= 4
ScreenshotPath= \Screenshots
ScreenshotType= 1
ScreenshotKey=87
MoonShadows=1
Smartshadows=1
VanillaINTShadows=1
VanillaEXTShadows=1
ENBCompatible=1
[FrameRate]
Enabled= 1
Average= 25
Min= 18
Critical= 10
Gap= 3
Delay= 10
FadeStep= 1.0
FadeMinObjects= 5
FadeMinActors= 10
GridStep= 5
GridMin= 5
[GrassMode]
Enabled= 1
[SleepingMode]
Enabled= 1
Mode=0
[WeatherMode]
Enabled= 0
CoeffNightR= 0.60
CoeffNightG= 0.60
CoeffNightB= 0.50
CoeffFogR= 0.90
CoeffFogG= 0.88
CoeffFogB= 0.86
CoeffSunR= 1.00
CoeffSunG= 0.90
CoeffSunB= 0.80
[Shaders]
Grass= 1
HDR= 0
NightEye= 0
POM= 1
Skin= 1
Terrain= 1
Water= 1
[Effects]
AmbientOcclusion= 0
Bloom= 0
Cinema=1
Coloring= 0
DepthOfField=1
GodRays= 0
MotionBlur= 0
Precipitations= 1
Sharpening= 0
Underwater= 1
VolumetricFog= 1
WaterLens=1
Extra= 0
[Menu]
InfoEnabled= 0
TextFont= Calibri
TextSize= 22
TextFontStatus= Courier New
TextSize= 11
TextColorNormal= 250,240,180
TextShadowColorNormal= 50,50,50
TextColorSelected= 255,255,255
TextShadowColorSelected= 50,50,50
TextColorEditing= 255,100,50
TextShadowColorEditing= 50,50,50
PositionX= 60
PositionY= 120
InfoPositionX= 480
InfoPositionY= 800
TitleColumnSize= 850
MainItemColumnSize= 100
ItemColumnSize= 300
InfoColumnSize= 960
RowSpace= 0
RowsPerPage= 30
KeyEnable= 24
KeyUp= 200
KeyDown= 208
KeyLeft= 203
KeyRight= 205
KeyPageUp= 201
KeyPageDown= 209
KeyAdd= 78
KeySubtract= 74
KeySave= 28
KeyEditing= 156
StepValue=0.1
Decimals= 4
[Develop]
CompileShaders=1
CompileEffects= 0
TraceShaders= 0
LogShaders= 0
